Intel® Fortran Compiler
Build applications that can scale for the future with optimized code designed for Intel® Xeon® and compatible processors.

Intel Fortrsn Compiler

Trupti
Beginner
272 Views

Hello,

As the most recent versions of Intel Fortran are not compatable with cosmoMC I require older version Intel Parallel Studio XE 2015. I know I can install anything with version14+ but would prefer the one I mentioned.

Is it possible that Intel can make available Intel Parallel Studio XE 2015?

If yes, how should I approach them. I need it ASAP.

0 Kudos
1 Solution
Steve_Lionel
Black Belt Retired Employee
244 Views

No, Intel is not making that six-year-old version available, and you don't need it. Use the current version, and if you run into problems, provide the details here and we'll help you.

View solution in original post

2 Replies
Steve_Lionel
Black Belt Retired Employee
245 Views

No, Intel is not making that six-year-old version available, and you don't need it. Use the current version, and if you run into problems, provide the details here and we'll help you.

Trupti
Beginner
242 Views
Reply